body{margin: 0; padding: 0; }

.wrap{
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
}
input, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.triangle {
  width: 100%;
  height: 878px;
  position: absolute;
  background: linear-gradient(to bottom right, #fff 0%, #f4f4f4  50%, #ffffff 50%, #ffffff 100%);
}
.triangle-wp {
  width: 100%;
  height: 878px;
  position: absolute;
  background: linear-gradient(to bottom right, #fff 0%, #f5f9fc  50%, #ffffff 50%, #ffffff 100%);
}
.logo {display: inline-block;vertical-align: middle;}
.logo img{
  width: 120px;
  height: auto;
}
.successMessage{
  color: #09693c;
  border-radius: 5px;
  background: rgb(9 105 60 / 3%);
  font-size: 16px;
  padding: 20px 17px;
  display: inline-block;
  margin-top: 40px;
  /* border: 1px solid #09693c; */
  font-family: 'Montserrat Alternates';
}
.successMessage i{
  display: block;

    font-size: 30px;
    margin: 0 0 27px 0;
}
.menu{
  /*padding: 15px 0;*/
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  position: relative;
    z-index: 99;
}
.hide-robot{
  display:none;
}
/** table **/
.divTable{
	display: table;
	width: 100%;
  margin-top: 100px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #ececec;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #ececec;
	display: table-cell;
	padding: 15px;
    text-align: left;
    font-family: 'Montserrat Alternates';
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
/*****/

.cats {    flex: 60%;
  text-align: center;}
.cats a{
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  color: #333;
  text-decoration: none;
  margin: 0 10px;
}
.social {display: inline-block;}
.social a{
  font-size: 22px;
  color: #333;
  margin: 0 0 0 15px;
}
.triangle-404 {
  width: 100%;
  height: 878px;
  position: absolute;
  top: 0;
  background: linear-gradient(to bottom right, #fff 0%, #f4f4f4 50%, #ffffff 50%, #ffffff 100%);
}

.main-content{
  position: relative;
  width: 1200px;
  font-family: 'Arial', sans-serif;
  max-width: 90%;
  margin: 0 auto;
  padding-top: 200px;
}

.home-content p{
  font-size: 16px;
  text-align: justify;
  line-height: 23px;
  color: #585858;
}
h1 span{ 
  font-size: 40px;
  color: rgb(222 13 29);
  font-weight: 700;
}


h1{
  font-size: 28px;
  color: #333;
  font-weight: 600;
  line-height: 50px;
  margin: 0 0 50px 0;
  font-family: 'Montserrat Alternates';
}
h2{
  line-height: 40px;
  font-size: 24px;
  color: #333;
  padding: 0 0 15px 0;
  font-weight: 600;
  margin: 0;
  font-family: 'Montserrat Alternates';
}

h3{
  font-size: 20px;
  color: #333;
  font-weight: 600;
  margin: 0 0 24px 0;
  font-family: 'Montserrat Alternates';
}
/**********/
code{padding: 10px; background: #f7f7f7; margin: 15px 0; display: block;}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
    margin: 10vh auto;
    padding: 20px;
    border: 1px solid #888;
    width: 98%;
    box-sizing: border-box;
}
.modal-content img {max-width: 100%;
  margin: 35px auto;
  display: block;}
.modal-content p, li{
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
  line-height: 25px;
  font-size: 16px;
  text-align: justify;
}


@media (min-width: 1366px) {
.modal-content {
  background-color: #fefefe;
  margin: 10vh auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 30%; /* Could be more or less, depending on screen size */
}
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

button.button {
  font-family: 'Arial', sans-serif;
  background: none;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: #b7b7b7 1px solid;
  padding: 0 0 2px 0;
  color: #de0d1d;
  cursor: pointer;
  font-size: 16px;
}

button.button:hover {
  border-bottom: #de0d1d 1px solid;
  color: #82171f;
}

/**/
.scrollTop{position:fixed;right:10px;border-radius:3px;z-index:99999;font-weight:600;bottom:60px;background-color:rgba(0,0,0,.5);padding:5px 7px;opacity:0;transition:all .4s ease-in-out 0s;font-family: 'Montserrat Alternates';}
.scrollTop span{font-size: 20px; vertical-align: middle;}
.scrollTop a, .scrollTop a:visited, .scrollTop a:active, .scrollTop a:focus{font-size:12px;text-decoration:none;color:#fff}
.scrollTop a:hover{color:#fff}
/**/
.cl{clear: both;}
.support-content{
  font-family: 'Arial', sans-serif;
  line-height: 25px;
  font-size: 16px;
  text-align: left;
  position: relative;
  margin: 50px auto 0 auto;
  width: 1200px;
  max-width: 90%;  
}
.sub-content{
  text-align: center;
  position: relative;
  margin: 150px auto 0 auto;
  width: 1200px;
  max-width: 90%;  
}
.support-wide-content{
  text-align: center;
  position: relative;
  margin: 150px auto 0 auto;
  font-family: 'Montserrat Alternates';
  max-width: 100%;
  background: #f5f9fc;
  padding: 40px 0; 
}
.wide-content{
  text-align: center;
  position: relative;
  margin: 150px auto 0 auto;
  font-family: 'Montserrat Alternates';
  max-width: 100%;
  background: #f7f7f7;
  padding: 40px 0; 
}
.box{
  text-align: left;
  width: 47%;
  margin: 70px 0 0 0;
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
  line-height: 25px;
  font-size: 16px;
}
.box p{text-align: justify;}

.left{
  float: left;
}
.right{
  float: right;
}
.line {
  background: #de0d1d;
  height: 3px;
  width: 60px;
  margin: 11px auto;
  padding: 0;
  border: 0;
}
.line-main {
display: none;
}
.wp-link{
  border: 1px solid #de0d1d;
    padding: 10px 10px;
    border-radius: 10px;
}
.top-txt{
  font-size: 20px;
  color: #333;
  font-family: 'Montserrat Alternates', sans-serif;
}
.more,.more:visited{
  padding: 15px 25px;
  margin: 25px 0 0 0;
  background-color: #de0d1d;
  color: #fff;
  font-family: 'Montserrat Alternates';
  display: inline-block;
  border-radius: 8px;
  box-shadow: 0 5px 8px rgb(222 13 29 / 28%);
  transition: all .2s ease-in-out;
}
.more:hover{
  background-color: #ff081c;
  color: #fff;
}
.more i{margin-right: 6px;}
.home-content{
  float: left;
    width: 50%;
   
}
.home-image {
  float: right;
  width: 49%;
  max-width: 480px;
}
.home-image img{
  width: 100%;
  text-align: right;
  height: auto;
  float: right;
}
.head{
 /* display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;*/
  justify-content: center;
  align-items: center;
}

.footer{
  margin-top: 150px;
  border-top: 1px solid #e8e8e8;
  padding: 60px 0 100px 0;
  text-align: center;
  font-family: 'Arial', sans-serif;
  font-size: 16px;
}
.footer ul{    border-bottom: 1px solid #ccc;
  width: 840px;
  max-width: 90%;
  padding: 0 0 25px 0;
  margin: 25px auto;}
.footer li{display: inline-block; text-align: center; font-size: 14px;padding: 0 12px;}
.footer li i{margin-right: 5px;}
.footer li i{color:#000;}
.footer .title {font-family: 'Montserrat Alternates';font-size: 18px;}


a, a:active, a:focus{
  color: #de0d1d;
  text-decoration: none;
  outline: none;
  -moz-outline-style: none;
}

a:hover{
  color: #82171f;
}

.portfolio-text{
  font-size: 14px;
  text-align: left;
  width: 500px;
  margin: 0 auto;
  max-width: 100%;
  border-bottom: 2px solid #ccc;
  min-height: 130px;
color:#000;}

.portfolio-text p {    
  margin: 0;
  padding: 0;
  line-height: 20px;
  color: #000;}

.portfolio-text label {    
  font-size: 18px;
  margin: 0;
  padding: 0;
  color: #000;
  line-height: 23px;}

.portfolio-text span{  color: #de0d1d;}

.wrap-bg{
  background-color: #fff;
  box-shadow: 0 0 8px #e4e4e4;
  position: fixed;
  z-index: 99999999999;
  width: 100%;
}
/***** gallery *******/
.filter {
  margin: 50px 0;
}

.filter a {
  display: inline-block;
  padding: 10px;
  border: 1px solid #de0d1d;
  position: relative;
  margin: 10px;
  color: #000;
  background: #fff;
}
.filter a:hover{    border: 1px solid #ad010e;
  color: #de0d1d;}

.boxes {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}
.boxes img{max-width: 100%;    height: auto;}
.boxes a {
  width: 24%;
  margin: 0 1% 20px 1%;
  line-height: 60px;

}

.all {
  background: khaki;
}

.web img {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.web:hover img {
  opacity: 0.8;
}
.video {
}

.drone {
}

.filter a.active:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-color: #de0d1d transparent transparent transparent;
}

.is-animated {
  animation: .6s zoom-in;
  visibility: hidden;
  animation-fill-mode: forwards;
}

@keyframes zoom-in {
  0% {
   opacity: 0;
  } 
  100% {
   
    visibility: visible;
    opacity: 1;
  }
}
/**** contact form ****/
.input-row{margin-top: 20px;font-family: 'Montserrat Alternates';}
.address {margin-top: 20px;font-family: 'Montserrat Alternates'; font-size: 16px;line-height: 35px;}
.address i {margin: 0 5px 0 15px;}
.contacts{    margin: 100px auto 0 auto;
  width: 800px;
  max-width: 100%;}
.contacts label{    margin: 20px 0 0 0;

  display: block;
  }
  .info{color: #de0d1d;
    display: block;
    font-size: 14px;}

  .input-row input{   width: 100%;
  padding: 10px;
border: 1px solid #ccc;
box-sizing: border-box;}

.input-row textarea{  
  box-sizing: border-box;
   width: 100%;
  padding: 10px;
border: 1px solid #ccc;}

.btn-submit, .btn-submit:visited{
  padding: 20px 100px;
  width: 400px;
  max-width: 90%;
  margin: 25px 0 0 0;
  background-color: #de0d1d;
  color: #fff;
  display: inline-block;
  font-family: 'Montserrat Alternates';
  font-size: 15px;
  border-radius: 3px;
  border: none;
  cursor: pointer;
  box-shadow: 0 5px 8px rgb(222 13 29 / 28%);
  transition: all .2s ease-in-out;
}
.btn-submit:hover {
  background-color: #ff081c;
  color: #fff;
}

/*************************/
li {
  list-style: none;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 1.5rem;
}

.hamburger {
  display: none;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #101010;
}

.nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.nav-link{
  font-family: 'Arial', sans-serif;
  font-size: 15px!important;
  color: #333;
  text-decoration: none;
  margin: 0 20px;
}

.nav-link:hover{
  color: #de0d1d;
}
@media only screen and (max-width: 1145px){
  .box img {
    width: 100%;
    height: auto;
}
.boxes a {
  width: 45%;
}
}
@media only screen and (max-width: 920px){
  
  .mobile-menu{
    display: block;
    position: relative;
    z-index: 999;
    }
    .nav-menu {
        position: fixed;
        left: -1000px;
        top: 5rem;
        flex-direction: column;
        background-color: #fff;
        width: 100%;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        margin: 0;
        padding: 0;
        box-shadow: 0 6px 27px rgb(0 0 0 / 18%);
    }
  
    .nav-menu.active {
      left: -122px;
      width: 320px;
      position: absolute;
  
    }
  
    .nav-item {
        margin: 1rem 0;
    }
  
    .hamburger {
        display: block;
        cursor: pointer;
    }
  
    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }
  
    .hamburger.active .bar:nth-child(1) {
        -webkit-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }
  
    .hamburger.active .bar:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
}

@media only screen and (max-width: 768px) {
  .home-content {
    float: none;
    width: 100%;
  }
  .head {
    flex-direction: column;
  }
  .home-image {
    width: 75%;
    margin: 60px auto 0 auto;
    float: none;

}
.main-content {
  padding-top: 110px;
}
.home-image img {
  width: 100%;
}
}

@media only screen and (max-width:660px) {
  .footer ul {
    max-width: 235px;
  }
  .footer li {
    display: block;
    text-align: left;
    margin: 10px 0;
  }

  .boxes a {
    width: 100%;
  }
  .portfolio-text{
    max-width: 90%;
  }

  .line-main {
    display: block;
    background: #de0d1d;
    height: 3px;
    width: 60px;
    margin: 11px auto 35px auto;
    padding: 0;
    border: 0;
  }
  .box {
    width: 100%;
  }
  .home-content{
    text-align: center;
  }
  h1 span {
    display: block;
  }

}

@media only screen and (max-width:380px) {

.nav-menu.active {
  left: -150px;
}
.top-txt {
  margin-bottom: 5px;
}
}